#audioListContainer {
    width:672px;
    padding:0;
    margin:0;
}

#audioList {
    padding-top:30px;
	padding-bottom:10px;
    text-align:center;
    width:100%;
    padding-left:15px;
    padding-right:15px;
}

.audioImageContainer {
    position:relative;
    width:184px;
    height:148px;
    border:1px solid #c2c9cd;
    background:#ffffff;
}

.audioThumb {
    width:175px;
    height:140px;
    margin:4px 4px 4px 4px;
    background-color:#000;
    background-position:center;
    background-repeat:no-repeat;
    
}

.audioTime {
    position:absolute;
    width:54px;
    height:19px;
    background-color:#fff;
    top:125px;
    left:126px;
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    color:#a0a0a0;
    line-height:20px;
    text-align:center;
}

.audio_brief {
    margin-top:5px;
	margin-bottom:2px;
    width:160px;
    height:62px;
    overflow:hidden;
    text-align:left;
	  padding-right:4px;
	  padding-left:4px;
    background-image:url(/img/audio_icon.gif);
    background-repeat:no-repeat;
    background-position:left 10px;
}
.audio_brief .briefText {
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    color:#041637;
    line-height:14px;
    margin-left:25px;
    margin-top:5px;
}

.audio_brief .audioIcon{
  
}

/* details styles */


#audioDetails {
    postion:relative;
    margin-left:33px;
    font-family:Verdana, Arial, sans_serif;
    margin-top:33px;
}



#leftBlock {
    
    width:250px;  
   padding-right:14px;
}

#rightBlock {
   
    width: 370px;  
}

#contentBlock {
    width:420px;
    padding-top:20px;
    padding-bottom:40px;
}

.line {
    height:1px;
    border-bottom: 1px solid #cdd2d5;
    margin-top:10px;
    
}

#subTitle {
    margin-top:10px;
    margin-bottom:15px;
}

p {
    font-size:12px;
    line-height:20px;
    color:#666666;
}

.heading {
    font-weight:bold;
    font-size:12px;
    color:#666666;
}
